CVE-2014-0479

2014-08-06T15:55:03
ID CVE-2014-0479
Type cve
Reporter NVD
Modified 2017-08-28T21:34:10

Description

reportbug before 6.4.4+deb7u1 and 6.5.x before 6.5.0+nmu1 allows remote attackers to execute arbitrary commands via vectors related to compare_versions and reportbug/checkversions.py.